OpenSeed Web - Bug #1917

Pod > Add Standby Music
01/02/2020 08:49 AM - Sarina Byanjankar

Status: Verified Start date: 01/02/2020
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/gie3g1

there is time of the duploaded track in design file

History

#1 - 01/03/2020 05:51 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 01/03/2020 05:52 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 01/09/2020 04:29 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

It cannot be done by the front . end as the time of the track file cannot be tracked from frontend
